@font-face {
font-family: 'Montserrat';
src: url('Montserrat-Medium.eot');
src: url('Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
url('Montserrat-Medium.woff') format('woff'),
url('Montserrat-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Montserrat-Light';
src: url('Montserrat-Light.eot');
src: url('Montserrat-Light.eot?#iefix') format('embedded-opentype'),
url('Montserrat-Light.woff') format('woff'),
url('Montserrat-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Lato';
src: url('Lato-Medium.eot');
src: url('Lato-Medium.eot?#iefix') format('embedded-opentype'),
url('Lato-Medium.woff') format('woff'),
url('Lato-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:"Lato-Black";
src:url("Lato-Black.eot?") format("eot"),
url("Lato-Black.woff") format("woff"),
url("Lato-Black.ttf") format("truetype"),
url("Lato-Black.svg#Lato-Black") format("svg");
font-weight:normal;
font-style:normal;
}